## eole-nodepm2 1.1.1+1-5

=== Makefile ===
################################
# Makefile pour XXX-XXX
################################

SOURCE=nodepm2
VERSION=1.1.1
EOLE_VERSION=2.4
EOLE_RELEASE=2.4.3
PKGAPPS=oui
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-nodepm2 (1.1.1+1-5) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [5ffec5f] On repasse en silencieux

  [ EOLE Build Daemon ]
  * [da9482d] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 13:44:33 +0200

eole-nodepm2 (1.1.1+1-4) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [fd8a435] Ajout de tous les node_modules
  * [7aaf3dd] Merge branch 'patch' into e4/master
  * [78a9e74] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [834b5ff] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 13:15:25 +0200

eole-nodepm2 (1.1.1+1-3) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b6aa42b] utilisation rebuild

  [ EOLE Build Daemon ]
  * [a240d08] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 11:43:07 +0200

eole-nodepm2 (1.1.1+1-2) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d24f37e] On enlève le --silent du npm install

  [ EOLE Build Daemon ]
  * [84a0b52] Mathieu Terroba: Update package since “debian/envole/1.1.1+1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 11:04:19 +0200

eole-nodepm2 (1.1.1+1-1) envole-4-unstable; urgency=low

  * [d18a835] Modif Make pour la 2.4
  * [126ba18] Packaging 2.4

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Wed, 06 Apr 2016 10:25:14 +0200

=== debian/control ===
Source: eole-nodepm2
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nodepm2.git
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nodepm2/repository

Package: eole-nodepm2
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-nodejspkg
Description: Eolisation de l'application PM2.

Package: nodepm2-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), nodejs (>= 0.10.38)
Description: Sources pour PM2.

## eole-nodepm2 1.1.1+2-1

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=nodepm2
 VERSION=1.1.1
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.3
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.1
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nodepm2 (1.1.1+2-1) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [d653a0c] On enlève le --silent du npm install
  * [fd8a435] Ajout de tous les node_modules
  * [feacfe7] Merge branch 'patch'
  * [8f4f6e8] Merge branch 'master' into dist/envole/5/master
  * [e559b94] On repasse en silencieux

  [ EOLE Build Daemon ]
  * [e562534] Mathieu Terroba: Update package since “debian/envole/1.1.1-4”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Mon, 09 May 2016 15:30:42 +0200

eole-nodepm2 (1.1.1-4) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [cd6ab20] Corrections postinst

  [ EOLE Build Daemon ]
  * [0cbf484] Mathieu Terroba: Update package since “debian/envole/1.1.1-3”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 16:47:44 +0200

eole-nodepm2 (1.1.1-3) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [68f3792] corrections packaging

  [ EOLE Build Daemon ]
  * [4fe2e9c] Mathieu Terroba: Update package since “debian/envole/1.1.1-2”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 16:23:34 +0200

eole-nodepm2 (1.1.1-2) envole-5-unstable; urgency=low

  [ Mathieu Terroba ]
  * [b75676d] Ajout d'un dico minimaliste
  * [19b9f26] Merge branch 'master' into dist/envole/5/master

  [ EOLE Build Daemon ]
  * [03fe5fa] Mathieu Terroba: Update package since “debian/envole/1.1.1-1”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 15:59:43 +0200

eole-nodepm2 (1.1.1-1) envole-5-unstable; urgency=low

  * [5dceca8] Packaging
  * [a118075] Merge branch 'master' into dist/envole/5/master
  * [d55dd94] Merge branch 'master' into dist/envole/5/master

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 05 Apr 2016 15:51:50 +0200

## eole-nodepm2 1.1.1+3-3

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=nodepm2
 VERSION=1.1.1
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.1
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.2
 PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-nodepm2 (1.1.1+3-3) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c69f05d] enlever dep npm et npm install en postinst

  [ EOLE Build Daemon ]
  * [5c34586] Arnaud Fornerot: Update package since “debian/envole/1.1.1+3-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 17:43:20 +0100

eole-nodepm2 (1.1.1+3-2) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [a350025] dependance sur pm2 sur 2.6

  [ EOLE Build Daemon ]
  * [a0b2b6b] Arnaud Fornerot: Update package since “debian/envole/1.1.1+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 10 Feb 2021 17:27:55 +0100

eole-nodepm2 (1.1.1+3-1) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3623dbc] passage à Envole 6
  * [b1aeead] Merge branch 'master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8c63a51] Arnaud Fornerot: Update package since “debian/envole/1.1.1+2-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 10:42:03 +0100

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-nodepm2
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), eole-nodejspkg
+Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg
 Description: Eolisation de l'application PM2.
 
 Package: nodepm2-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), nodejs (>= 0.10.38)
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), nodejs (>= 0.10.38)
 Description: Sources pour PM2.

## eole-nodepm2 4.4.0+4-9

=== Makefile ===
--- 
+++ 
@@ -3,11 +3,11 @@
 ################################
 
 SOURCE=nodepm2
-VERSION=1.1.1
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
-PKGAPPS=oui
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
+#PKGAPPS=oui
 #FLASK_MODULE=<APPLICATION>
+
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-nodepm2 (4.4.0+4-9) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [33cf9e0] correctif if exist cmd pm2
  * [9270c74] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [d28bd5d] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-8”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 09 Dec 2021 10:21:14 +0100

eole-nodepm2 (4.4.0+4-8) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [64599bb] prise en compte du mode conteneur
  * [acd195d] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8a7bb36] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-7”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Wed, 08 Dec 2021 14:02:44 +0100

eole-nodepm2 (4.4.0+4-7) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [40c953e] pm2 save sur posttemplate
  * [d50158a] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a40e712] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-6”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 04 May 2020 14:22:49 +0200

eole-nodepm2 (4.4.0+4-6) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [c058c01] creation commande /usr/bin/pm2é
  * [c1b4221] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [82c9ebc] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-5”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 16:47:23 +0200

eole-nodepm2 (4.4.0+4-5) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9e1b37f] ne plus livrer les sources
  * [cf511bc] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c1c268a] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-4”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 16:28:24 +0200

eole-nodepm2 (4.4.0+4-4) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9bca6d0] correctif sur redp du paquet eole

  [ EOLE Build Daemon ]
  * [c06582c] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:46:10 +0200

eole-nodepm2 (4.4.0+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [828d7ea] dep sur nodejspkg-apps

  [ EOLE Build Daemon ]
  * [1c5dd04] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:36:41 +0200

eole-nodepm2 (4.4.0+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [3f85846] installation pm2 via npm
  * [8ca1fa1] installation pm2 via npm
  * [b4f9372] Merge branch 'master' into dist/envole/7/master
  * [1b02d46] installation pm2 via npm

  [ EOLE Build Daemon ]
  * [67bad6b] Arnaud Fornerot: Update package since “debian/envole/4.4.0+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 15:32:08 +0200

eole-nodepm2 (4.4.0+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [f7e5d19] commit pour compilation
  * [41af74b] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8e0bba9] Arnaud Fornerot: Update package since “debian/envole/1.1.1+4-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 10:49:09 +0200

eole-nodepm2 (1.1.1+4-3) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1552580] mise à jour automatique de nodepm2 en postinstall

  [ EOLE Build Daemon ]
  * [5613145] Arnaud Fornerot: Update package since “debian/envole/1.1.1+4-2”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 10:27:32 +0200

eole-nodepm2 (1.1.1+4-2) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bf13c71] mise a jour dependance

  [ EOLE Build Daemon ]
  * [84a4912] Arnaud Fornerot: Update package since “debian/envole/1.1.1+4-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 30 Apr 2020 09:58:59 +0200

eole-nodepm2 (1.1.1+4-1) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6e0efe5] passage à Envole 7
  * [0b0b4ee] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e013bda] Arnaud Fornerot: Update package since “debian/envole/1.1.1+3-1”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 17 Feb 2020 10:46:07 +0100

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 Package: eole-nodepm2
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.5.2), eole-nodejspkg
+Depends: ${misc:Depends}, eole-envole-dependances, eole-nodejspkg
 Description: Eolisation de l'application PM2.
 
 Package: nodepm2-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.5.2), nodejs (>= 0.10.38)
+Depends: ${misc:Depends}, envole-dependances-apps, nodejspkg-apps
 Description: Sources pour PM2.
